using System;

internal sealed class Delegate299 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate299 delegate299_1)
	{
		return delegate299_1(object_0);
	}

	public extern Delegate299(object object_0, IntPtr intptr_0);

	static Delegate299()
	{
		Class10.smethod_13(typeof(Delegate299).TypeHandle);
	}

	internal static Delegate299 delegate299_0;
}
